<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d341bc41666d2abd0b55b6ae49458bf0">
  <dict>
    <!--2023-02-11 10:06:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:52.000-->
    <int key="num_match">10</int>
  </dict>
</config>
